Subject: RE: Jen and Max!!!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 07:26:58 -0700 (PDT)

i don't know for sure but that is what one of jen's friends said.  i didn't know if you guys had heard that or not.  don't bring it up if max hasn't mentioned it.  i think miami would be a lot more fun.

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Wednesday, May 16, 2001 9:23 AM
To:	Lenhart, Matthew
Cc:	"\"Ryan Lee\" <[email-masked]>@ENRON"; Peder Kjeseth; merlinm; scott.morrill
Subject:	Re: Jen and Max!!!!

Are you being serious Lenhart?  They need to make up their minds, QUICK.  Go
Avs.

"Lenhart, Matthew" wrote:

> i heard they might move the wedding to miami
>
> >  -----Original Message-----
> > From:         "Ryan Lee" <[email-masked]>@ENRON
> > [mailto:IMCEANOTES-+22Ryan+20Lee+22+20+3Cralee+40rmi+2Enet+3E+40ENRON@
> > ENRON.com]
> > Sent: Tuesday, May 15, 2001 6:53 PM
> > To:   Lenhart, Matthew; Peder Kjeseth ; merlinm
> > Cc:   scott.morrill
> > Subject:      Re: Jen and Max!!!!
> >
> >
> > Did they just assume we can all afford this! I'm poor and  stupid, I
> > don't know how I will do it!   Ryan
> > ----- Original Message -----
> > From:  Lenhart, Matthew << File: mailto:[email-masked] >>
> > To: Peder Kjeseth  << File: mailto:[email-masked] >> ;
> > ralee << File: mailto:[email-masked] >>  ; merlinm << File:
> > mailto:[email-masked] >>  ; Lenhart, Matthew << File:
> > mailto:[email-masked] >>
> > Cc: scott.morrill << File: mailto:[email-masked] >>
> > Sent: Tuesday, May 15, 2001 3:35 PM
> > Subject: RE: Jen and Max!!!!
> > i just looked at the prices for flights to cayman and they run  around
> > $600.  this is going to cost over $1000.  start saving  now.
> > >  -----Original Message-----
> > > From: Peder  Kjeseth  [mailto:[email-masked] << File:
> > mailto:[email-masked] >> ]
> > > Sent: Wednesday, May 09, 2001 6:14 PM
> > > To: ralee; merlinm;  Matthew.Lenhart
> > > Cc: scott.morrill
> > > Subject: Re: Jen and  Max!!!!
> > >
> > >
> > > I think we should dig up that slip that Matt  Hersh gave to Max
> > saying
> > > that
> > > he might have been exposed to an  STD and then get the photo of his
> > > cock in a
> > > doughnut to  complete the circle.  Has anyone fwded that mail to
> > Coco?
> > >  I'm
> > > sure she has a couple fond memories for the two of them to  savor
> > > throughout
> > > their marrige.
> > >
> > > -PLK
> > >
> > >
> > > >From: "Ryan Lee" <[email-masked] << File: mailto:[email-masked] >> >
> > > >To: <[email-masked] << File: mailto:[email-masked] >> >,
> > <[email-masked] << File: mailto:[email-masked]
> > >> >
> > >  >CC: <[email-masked] << File:
> > mailto:[email-masked] >> >,  <[email-masked]
> > << File: mailto:[email-masked] >> >,
> > >  ><[email-masked] << File:
> > mailto:[email-masked] >> >
> > >  >Subject: Re: Jen and Max!!!!
> > > >Date: Wed, 9 May 2001 12:55:06  -0600
> > > >
> > > >What is this book thing. I will crack skulls!  I'll wipe a booger
> > on
> > > the
> > > >first page. Then I'll sign it  "REMO"!
> > > >
> > > >----- Original Message -----
> > >  >From: <[email-masked] << File:
> > mailto:[email-masked] >> >
> > >  >To: <[email-masked] << File: mailto:[email-masked] >> >
> > > >Cc:  <[email-masked] << File:
> > mailto:[email-masked] >> >;  <[email-masked]
> > << File: mailto:[email-masked] >> >;
> > >  ><[email-masked] << File: mailto:[email-masked] >> >;
> > <[email-masked] << File:
> > mailto:[email-masked] >> >
> > >  >Sent: Wednesday, May 09, 2001 11:27 AM
> > > >Subject: Re: Jen and  Max!!!!
> > > >
> > > >
> > > > >
> > > > > i think  she is one of jen's cougar friends.  that is such a
> > chick
> > >  thing
> > > >to
> > > > > do.
> > > > >
> > >  >
> > >
> > >  _________________________________________________________________
> > > Get  your FREE download of MSN Explorer at http://explorer.msn.com
> > << File: http://explorer.msn.com >>
> > >
> >